
/* -------------------------------- */
/* Module css for custom components */




/* Dropdown Item*/

.aw_dropdown{
	display: inline-block;
	position: relative;
	height: 40px;	
}
.aw_dropdown div{
	display: none;
	min-width: 250px;
	max-width: 600px;
	min-height: 100px;
	border-radius: 3px;
	border: solid 1px #DDD; 
	background-color: #FFF; 
	box-shadow: 0px 0px 15px #EEE;
	-webkit-box-shadow: 0px 0px 15px #EEE;
	position: absolute;
	top: 41px;
	padding: 7px; 
	word-wrap: break-word;
	z-index: 999998;
}
.aw_dropdown .aw_button{
	padding-right: 23px;
}
.ln-ar .aw_dropdown .aw_button{
	padding-right: 10px;
	padding-left: 23px;
}
.aw_dropdown .aw_button:after{
	position: absolute;
    content: '';
    top: 48%;
    right: 10px;
    width: 0;
    height: 0;
    border-top: 5px solid #333;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}
.ln-ar .aw_dropdown .aw_button:after{
	right: initial;
	left: 10px;
}
/* Dropdown list*/
.aw_dropdown.list div ul{
	list-style: none;
	overflow: hidden;
	padding:0;
	margin: 0; 
}
.aw_dropdown.list div ul li{
	width: 100%;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	cursor: pointer;
	border-bottom: solid 1px #EEE; 

	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 box-sizing: border-box; 
}
.aw_dropdown.list div ul li a{
	display: block;
	text-decoration: none;
	color: inherit;
}
.aw_dropdown.list div ul li a:hover{
	color: inherit;	
}
.aw_dropdown.list div ul li:hover{
	background-color: #FAFAFA;
}
.aw_dropdown.list div ul li:last-child{
	border: none; 
}
.aw_dropdown.list div ul li.disabled{
	background-color: #EEE;
}









/* Navbar */
.aw_navbar{
	display: inline-block;
}
.aw_navbar ul{
	list-style: none;
}
.aw_navbar ul li{
	display: inline-block;
	cursor: pointer; 
	text-align: center;
	padding: 0 10px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.aw_navbar ul li.header{
	font-size: 18px;
	color: #666;
	cursor: default;
	padding: 0;
}
.aw_navbar.vertical ul li{
	display: block;
	float: none !important;
}
/* Navbar with pills */
.aw_navbar.pills{
	display: inline-block;
}
.aw_navbar.pills ul{
	list-style: none;
}
.aw_navbar.pills ul li{
	float: left;
	cursor: pointer; 
	text-align: center;
	height: 40px;
	line-height: 40px;
	margin: 0 1px; 
	border-radius: 4px;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ln-ar .aw_navbar.pills ul li{
	float: right;
}
.aw_navbar.pills ul li:hover{
	background-color: #eee;
}

.aw_navbar.pills ul li.header{
	height: 40px;
	line-height: 37px;
	background-color: transparent;
	font-size: 18px;
	color: #666;
	cursor: default;
	padding: 0;
	margin-right: 10px;
}
.ln-ar .aw_navbar.pills ul li.header{
	margin-right: 0px;	
	margin-left: 10px;
}











/* Navbar with block */
.aw_navbar.block{
	display: inline-block;
}
.aw_navbar.block ul{
	list-style: none;
}
.aw_navbar.block ul li{
	float: left;
	cursor: pointer; 
	text-align: center;
	height: 40px;
	line-height: 40px;
	min-width: 100px;
	border: solid 1px #DDD;
	border-right: none;   
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.aw_navbar.block.vertical ul li{
	border-right: solid 1px #DDD;
	border-bottom: none;
}
.aw_navbar.block.vertical ul li:last-child{
	border-bottom: solid 1px #DDD;	
}
.ln-ar .aw_navbar.block ul li{
	float: right;
	border-right: solid 1px #DDD;
}
.aw_navbar.block ul li:last-child{
	border-right: solid 1px #DDD;	
}
.aw_navbar.block ul li:hover{
	background-color: #eee;
}
.aw_navbar.block ul li.header{
	height: 40px;
	line-height: 37px;
	background-color: transparent;
	font-size: 18px;
	color: #666;
	cursor: default;
	padding: 0;
}


/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */



/* Navbar with multiple navs */
.aw_navbar.multiple{ content: '' }
.aw_navbar.multiple ul{ list-style: none; padding: 0; margin: 0; }
.aw_navbar.multiple ul li{  
	position: relative; 
}

/* Child */
.aw_navbar.multiple ul li div.child{
	display: none;
	position: absolute;
	left: 0px;
	z-index: 998;

	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Need to edit here */

/*.aw_navbar.multiple.vertical ul li div.child{
	left: initial;
}*/


.ln-ar .aw_navbar.multiple ul li div.child{
	left: initial;
	right: 0px;
}
.aw_navbar.multiple ul li:hover div.child{
	display: block;
}
.aw_navbar.multiple ul li div.child ul li{
	text-align: left;
	display: block;
	min-width: 180px;
	position: relative;
}
/* Navbar Sub Child*/
.aw_navbar.multiple ul li div.child ul li div.sub_child{
	display: none;
	position: absolute;
	left: 180px;
	top: -1px;
	z-index: 999;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ln-ar .aw_navbar.multiple ul li div.child ul li div.sub_child{
	right: 181px;
	left: initial;
}
.aw_navbar.multiple ul li div.child ul li:hover div.sub_child{
	display: block;
}
.aw_navbar.multiple ul li div.child ul li div.sub_child ul li{
	text-align: left;
	display: block;
	min-width: 180px;
	position: relative;
}




/* Supper Sub Child */

.aw_navbar.multiple ul li div.child ul li div.sub_child ul li .super_sub_child{
	display: none;
	position: absolute;
	left: 180px;
	top: -1px;
	z-index: 999;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ln-ar .aw_navbar.multiple ul li div.child ul li div.sub_child ul li .super_sub_child{
	right: 180px;
	left: initial;
}
.aw_navbar.multiple ul li div.child ul li div.sub_child ul li:hover .super_sub_child{
	display: block;
}
.aw_navbar.multiple ul li div.child ul li div.sub_child ul li .super_sub_child ul li{
	text-align: left;
	display: block;
	min-width: 180px;
	position: relative;
}
.aw_navbar.multiple ul li div.child ul li,
.aw_navbar.multiple ul li div.child ul li div.sub_child ul li,
.aw_navbar.multiple ul li div.child ul li div.sub_child ul li .super_sub_child ul li{
	border-radius: 0;
	margin: 0; 
}











/* aw_Tabs */
.aw_tabs{
	content: '';
}
.aw_tabs ol,
.aw_tabs ul{
	list-style: none;
	padding: 0;
	margin: 0;
	clear: both;
}
.aw_tabs ol li{
    font-family: 'roboto', 'droid';
    font-size: 14px;
    width: 135px;
    height: 50px;
    float: left;
    line-height: 50px;
    background-color: #ebebeb;
    color: #777;
    text-align: center;
    cursor: pointer;
    margin-bottom: -1px;
}
@media screen and ( max-width: 768px ){
	.aw_tabs ol li{
		width: 100%;
		margin: 0;
		border: solid 1px #DDD !important;
		box-shadow: none !important;
	}
}
.aw_tabs.default ol li{
	overflow: hidden;
	border: solid 1px #DDD; 
	border-bottom: none;
	border-right: none;
	box-shadow: none !important;
}
.ln-ar .aw_tabs.default ol li{
	border-right: solid 1px #DDD;
	border-left: none; 
}
.aw_tabs.default ol li:last-child{
	border-right: solid 1px #DDD;
}
.aw_tabs.default ol li:last-child{
	border-left: solid 1px #DDD;
}
.ln-ar .aw_tabs ol li{
	float: right;
}
.aw_tabs ol li.active{
    background-color: #FFF;
    -webkit-box-shadow: -2px -2px 3px #dcdcdc;
    -moz-box-shadow: -2px -2px 3px #dcdcdc;
    box-shadow: -2px -2px 3px #dcdcdc;
}
.aw_tabs ol li.active:first-child{
    -webkit-box-shadow: 2px -2px 3px #dcdcdc;
    -moz-box-shadow: 2px -2px 3px #dcdcdc;
    box-shadow: 2px -2px 3px #dcdcdc;
    border-left: solid 1px #DDD;
    position: relative;
}
.aw_tabs ol li.active:last-child{
    background-color: #FFF;
    -webkit-box-shadow: -2px -2px 3px #dcdcdc;
    -moz-box-shadow: -2px -2px 3px #dcdcdc;
    box-shadow: -2px -2px 3px #dcdcdc;
    border-right: solid 1px #DDD;
}
.ln-ar .aw_tabs ol li.active:first-child{
    -webkit-box-shadow: -2px -2px 3px #dcdcdc;
    -moz-box-shadow: -2px -2px 3px #dcdcdc;
    box-shadow: -2px -2px 3px #dcdcdc;
    border-right: solid 1px #DDD;
    border-left: none;
    position: relative;
}
.ln-ar .aw_tabs ol li.active:last-child{
    background-color: #FFF;
    -webkit-box-shadow: 2px -2px 3px #dcdcdc;
    -moz-box-shadow: 2px -2px 3px #dcdcdc;
    box-shadow: 2px -2px 3px #dcdcdc;
    border-left: solid 1px #DDD;
    border-right: none;
}
.aw_tabs ul li{
	display: none;
	width: 100%;
	min-height: 100px;
	padding: 10px;
	background-color: #FFF;
	border: solid 1px #DDD;
	margin-top: -1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.aw_tabs.nojs ul li{
	display: block;
}
.aw_tabs ul li.active{
	display: block;
}











/* Accordion */

.aw_accordion{
	content: '';
}
.aw_accordion ul,
.aw_accordion ul li{
	list-style: none;
	padding: 0;
	margin: 0;
}
.aw_accordion ul li.header{
	background-color: #EEE;
	height: 35px;
	line-height: 35px;
	padding: 0 10px;
	cursor: pointer;
	font-size: 14px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.aw_accordion ul li.header:after{
	position: absolute;
	content: '';
	font-size: 16px;
	font-weight: bold;
	color: #666;
	width: 35px;
	text-align: center;
	height: 35px;
	line-height: 35px;
	background-image: url();
	background-position: center;
	background-repeat: no-repeat;
}
.aw_accordion ul li.accordion{
	border: solid 1px #DDD;
	border-top: none;
	min-height: 0px; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*.aw_accordion ul:last-child li{
	border-bottom: none;
}*/
.aw_accordion ul li.accordion div{
	background-color: #FFF;
	border-top: solid 1px #DDD; 
	display: none;
	padding: 8px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.aw_accordion ul li.accordion div.active{
	display: block;
}









/* Models */

.aw_modal{
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	margin: auto;
	z-index: 99999;
}
.aw_modal.overlay{
	background-color: rgba( 0, 0, 0, 0.7 );
}
.aw_modal.overlay:after{
	content: 'Close';
	position: absolute;
	top: 25px;
	right: 35px;
	color: #FFF;
	font-size: 20px;
}
.aw_modal .modal_content{
	position: absolute;
	width: 500px;
	top: 15%;
	left: 0;
	right: 0;
	margin: auto;
	position: relative;
	box-shadow: 0px 0px 5px #B7B7B7;
	background-color: #FFF;
	border-radius: 2px;
	padding: 5px;
}
.aw_modal .modal_content .modal_header{
	height: 35px;
	margin-bottom: 5px;
	border-bottom: solid 1px #DDD; 
}
.aw_modal .modal_content .modal_header .header{
	height: 35px;
	line-height: 35px;
	width: 93%;
	float: left;
}
.aw_modal .modal_content .modal_header .close_icon{
	height: 35px;
	line-height: 30px;
	width: 7%;
	text-align: center;
	cursor: pointer;
	color: #999;
	font-size: 20px;
	z-index: 999;
	float: left;
}
.ln-ar .aw_modal .modal_content:after{
	right: initial;
	left: 8px;
}
.aw_modal.overlay .modal_content{
	box-shadow: 0px 0px 10px #000;
}
.aw_modal.large .modal_content{
	width: 900px;
}
.aw_modal.small .modal_content{
	width: 300px;
}












/* Tool Tip */
.tooltipBody{
	/*position: relative;*/
	display: initial;
}
.tooltip{
	text-transform: capitalize;
	position: absolute;
	background-color: #000;
	color: #FFF;
	text-align: center;
	border-radius: 3px;
	font-size: 9px;
	padding: 4px 10px;
	z-index: 99998;
	margin: auto;
	white-space: nowrap;
	display: table;
}
.tooltip_top:after{
	position: absolute;
	content: '';
	bottom: -9px;
	left: 48%;
	margin: auto;
	width: 5px;
	height: 5px;
	border-bottom: 4px solid transparent;
    border-top: 5px solid #000;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}
.tooltip_left:after{
	position: absolute;
	content: '';
	top: 5px;
	right: -8px;
	margin: auto;
	width: 5px;
	height: 5px;
	border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid #000;
    border-right: 4px solid transparent;
}
.tooltip_right:after{
	position: absolute;
	content: '';
	top: 5px;
	left: -8px;
	margin: auto;
	width: 5px;
	height: 5px;
	border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-right: 4px solid #000;
    border-left: 4px solid transparent;	
}
.tooltip_bottom:after{
	position: absolute;
	content: '';
	top: -9px;
	left: 48%;
	margin: auto;
	width: 5px;
	height: 5px;
	border-top: 4px solid transparent;
    border-bottom: 5px solid #000;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}








/* Tage*/
.aw_tags{
	list-style: none;
	padding: 0;
	margin: 0;
}
.aw_tags li{
	position: relative;
	height: 22px;
	line-height: 22px;
	font-size: 11px;
	padding: 0 10px;
	float: left;
	background-color: #66C747;
	color: #FFF;
	margin-right: 15px;
	margin-bottom: 4px;
	border-radius: 4px;
	cursor: default;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.aw_tags li:after{
	position: absolute;
    content: '';
    top: 5px; 
    margin: auto; 
    margin-top: -4px;
    left: -20px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 11px solid #66C747;
}
.ln-ar .aw_tags li:after{
	left: initial;
	right: -20px;
}
.aw_tags li:before{
	position: absolute;
    content: '';
    top: 12px; 
    margin: auto; 
    margin-top: -4px;
    left: -1px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #FFF;
    box-shadow: 0px 0px 3px green;
    z-index: 999;
}
.ln-ar .aw_tags li:before{
	left: initial;
	right: -1px;
}
.ln-ar .aw_tags li{
	float: right;
	margin-right: 0px;
	margin-left: 15px;
}
.aw_tags input[type='text']{
	height: 22px;
	padding: 0 5px;
	font-size: 13px;
	color: #444;
	width: 150px;
	float: left;
	margin: 0 10px; 
	border: none;
	background-color: transparent; 
	border-bottom: solid 1px #999;
}
.aw_tags input[type="text"].error{
	border-bottom: solid 1px #FF9090 !important;
}
/* Tags default*/
.aw_tags.default li{
	background-color: #DDD;
	color: #444;
}
.aw_tags.default li:after,
.aw_tags.default li:before{
	display: none;
}
.aw_tags.default li{
	margin-right: 4px;
}
.ln-ar .aw_tags.default li{
	float: right;
	margin-right: 0px;
	margin-left: 4px;
}








/* Range Limit */
.aw_range,
.slider-container{
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}








/* Carousel */

/*.aw_carousel_wrapper{
	width: 964px;
	height: 400px;
	border: solid 1px #FFF;
}*/
.aw_carousel{
	list-style: none;
}
.aw_carousel li{
	width: 100%
}








/* Image Zoom */
.zm-viewer {
    position: absolute;
    display: none;
    overflow: hidden;
    cursor: crosshair;
    z-index: 9999;
    margin-left: 18px;
    border: solid 1px #DDD;
}
.zm-handlerarea {
	background-color: rgba(255,255,255,0.4);
	height: 30px;
	width: 30px;
    opacity: .9;
    position: relative;
}
.zm-handler {
    position: absolute !important;
    display: none;
    overflow: hidden;
    cursor: crosshair;
    border: none !important;
    z-index: 9999;
}







/* Breadcrums */

.aw_breadcrums{
	overflow: hidden;
	list-style: none;
}
.aw_breadcrums li{
	position: relative;
	overflow: hidden;
	height: 20px;
	line-height: 20px;
	padding-right: 30px;
	float: left;
	font-size: 12px;
	color: #666;
}
.aw_breadcrums li a{
	text-decoration: none;
	color: #666;
}
.aw_breadcrums li a:hover{
	text-decoration: none;
	color: #cd2127;
}
.aw_breadcrums li:after{
	content: '»';
	position: absolute;
	width: 25px;
	height: 20px;
	color: #666;
	text-align: center;
	right: 0;
}
.ln-ar .aw_breadcrums li:after{
	content: '«';
	position: absolute;
	width: 25px;
	height: 20px;
	color: #666;
	text-align: center;
	z-index: 9999;
	right: initial;
	left: 0;
}
.aw_breadcrums li:last-child:after{
	display: none;
}
.ln-ar .aw_breadcrums li{
	float: right;
	padding-right: 0px;
	padding-left: 30px;
}








/* Pagination*/

.aw_pagination{
	overflow: hidden;
}
.aw_pagination a{
	display: block;
	text-decoration: none;
	color: #333;
	background-color: #FFF;
	border: solid 1px #DDD;
	width: 35px;
    height: 35px;
    line-height: 35px;
    float: left;
    margin-right: 5px;
    text-align: center;
    font-size: 12px; 
    position: relative;
}
.ln-ar .aw_pagination a{
	float: right;
}
.aw_pagination a:hover{
	background-color: #cd2127;
	color: #FFF;
	border: none;
}
.aw_pagination a.prev:hover{
	background-color: #FFF;
	color: #333;
	border: solid 1px #DDD;
}
.aw_pagination a.next:hover{
	background-color: #FFF;
	color: #333;
	border: solid 1px #DDD;
}
.ln-ar .aw_pagination a{
	margin-left: 5px;
	margin-right: 0px;
}
/* --- --- */
.aw_pagination a.prev:before {
    position: absolute;
    content: '';
    top: 10px;
    right: 12px;
    width: 0;
    height: 0;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-right: 8px solid #cd2127;
    border-left: 7px solid transparent; 
}
.aw_pagination a.prev:after{
    position: absolute;
    content: '';
    top: 10px;
    right: 10px;
    width: 0;
    height: 0;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-right: 8px solid #FFF;
    border-left: 7px solid transparent;
    z-index: 99;
}
.ln-ar .aw_pagination a.prev:before{
    right: initial;
    left: 12px;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-left: 8px solid #cd2127;
    border-right: 7px solid transparent; 
}
.ln-ar .aw_pagination a.prev:after{
    right: initial;
    left: 10px;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-left: 8px solid #FFF;
    border-right: 7px solid transparent;
    z-index: 99;
}
/* ------------------------------ */
.aw_pagination a.next:before {
    position: absolute;
    content: '';
    top: 10px;
    left: 12px;
    width: 0;
    height: 0;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-left: 8px solid #cd2127;
    border-right: 7px solid transparent; 
}
.aw_pagination a.next:after{
    position: absolute;
    content: '';
    top: 10px;
    left: 10px;
    width: 0;
    height: 0;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-left: 8px solid #FFF;
    border-right: 7px solid transparent;
    z-index: 99;
}
.ln-ar .aw_pagination a.next:before{
    left: initial;
    right: 12px;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-right: 8px solid #cd2127;
    border-left: 7px solid transparent; 
}
.ln-ar .aw_pagination a.next:after{
    left: initial;
    right: 10px;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-right: 8px solid #FFF;
    border-left: 7px solid transparent;
    z-index: 99;
}
/* ----------- */
.aw_pagination a.dots{
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	background-color: transparent;
	border: none; 
}
.aw_pagination a.active{
	background-color: #cd2127;
	color: #FFF;
	border: none;
}




/* Rating Stars */
.aw_rating {
  height: 15px;
  position: relative;
  width: 75px;
}
.aw_rating:before {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCAzMDYgMzA2IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzMDYgMzA2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PGcgaWQ9InN0YXItcmF0ZSI+PHBvbHlnb24gcG9pbnRzPSIxNTMsMjMwLjc3NSAyNDcuMzUsMjk5LjYyNSAyMTEuNjUsMTg3LjQyNSAzMDYsMTIxLjEyNSAxOTEuMjUsMTIxLjEyNSAxNTMsNi4zNzUgMTE0Ljc1LDEyMS4xMjUgMCwxMjEuMTI1ICAgICA5NC4zNSwxODcuNDI1IDU4LjY1LDI5OS42MjUgICAiIGZpbGw9IiNhYmFiYWIiLz48L2c+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjwvc3ZnPg==) !important;
  background-repeat: repeat-x;
  background-size: 15px;
  bottom: 0;
  content: "";
  display: block;
  height: 15px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 75px;
}
.aw_rating > span {
  display: block;
  text-indent: -10000px;
  width: 75px;
  height: 15px;
  position: absolute;
  overflow: hidden;
}
.aw_rating > span:before {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/PjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCAzMDYgMzA2IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzMDYgMzA2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PGcgaWQ9InN0YXItcmF0ZSI+PHBvbHlnb24gcG9pbnRzPSIxNTMsMjMwLjc3NSAyNDcuMzUsMjk5LjYyNSAyMTEuNjUsMTg3LjQyNSAzMDYsMTIxLjEyNSAxOTEuMjUsMTIxLjEyNSAxNTMsNi4zNzUgMTE0Ljc1LDEyMS4xMjUgMCwxMjEuMTI1ICAgICA5NC4zNSwxODcuNDI1IDU4LjY1LDI5OS42MjUgICAiIGZpbGw9IiNmZjc1MDEiLz48L2c+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjwvc3ZnPg==) !important;
  background-repeat: repeat-x;
  background-size: 15px;
  bottom: 0;
  content: "";
  display: block;
  height: 15px;
  left: 0;
  position: absolute;
  right: 0;
  text-indent: 10000px;
  top: 0;
}

/*
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

	.aw_rating:before {
		background-image: url(asset-images/star-mask.png);
	}

	.aw_rating > span:before {
		background-image: url(asset-images/star.png);
	}


}
*/








/*  Progress Bars */

.aw_progress{
	height: 15px;
	width: 100%;
	background-color: #e6e6e6;
	border-radius: 3px; 
}
.aw_progress span{
	display: block;
	background-color: #6992AA;
	height: 15px;
	width: 0px;
	position: relative;
	border-radius: 3px; 
}
.aw_progress span em{
	display: block;
	position: absolute;
	font-style: normal;
	width: 24px;
	height: 20px;
	line-height: 18px;
	background-color: #555;
	color: #FFF;
	top: -23px;
	right: -12px;
	font-size:8px;
	text-align: center;
	border-radius: 10px 10px 20px 20px; 
}
.ln-ar .aw_progress span em{
	left: -12px;
	right: initial;
}










/* Badges */

.aw_badge{
    position: absolute;
    top: 0;
    left: 20px;
    background-color: #db4013;
    font-size: 13px;
    height: 35px;
    padding-top: 5px;
    width: 37px;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    z-index: 149;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.aw_badge em{
	font-style: normal;
    font-size: 10px;
}
.aw_badge:after {
    position: absolute;
    bottom: -8px;
    left: 0;
    content: '';
    border-top: solid 8px #db4013;
    border-left: solid 19px transparent;
    border-right: solid 18px transparent;
}
.aw_badge.new{
	position: absolute;
    top: 30px;
    left: 30px;
    background-color: #86b817;
    font-size: 12px;
    height: 22px;
    padding-top: 5px;
    width: 40px;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    z-index: 999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.aw_badge.new:after{
	display: none;
}
.aw_badge.block{
	position: absolute;
    left: 0;
    color: #2c2b2a;
    background: #FFD34E;
    overflow: hidden;
    height: 50px;
    top: 50%;
    margin-top: -50px;
    padding: 0px 10px;
    width: auto;
}
.aw_badge.block span{
	float: left;
    font-size: 45px;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    width: auto;
}
.aw_badge.block em{
	width: 30px;
    float: right;
    font-size: 15px;
    display: inline-block;
    height: 50px;
    vertical-align: middle;
    line-height: 20px;
    padding: 6px 0px;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.aw_badge.block em b {
	font-style: normal;
    font-size: 20px;
}









/* Loaders */

/*input[type='text'].aw_loader,
input[type='submit'].aw_loader,
input[type='button'].aw_loader,
input[type='email'].aw_loader,
input[type='password'].aw_loader,
input[type='date'].aw_loader,
input[type='time'].aw_loader,
input[type='time'].aw_loader,
select.aw_loader,
button.aw_loader,
a.aw_input.aw_loader{
	background-image: url('asset-images/Filling ring.gif') !important;
	background-position: center right 3px;
    background-repeat: no-repeat;
    background-size: 24px;
}
.ln-ar input[type='text'].aw_loader,
.ln-ar input[type='submit'].aw_loader,
.ln-ar input[type='button'].aw_loader,
.ln-ar input[type='email'].aw_loader,
.ln-ar input[type='password'].aw_loader,
.ln-ar input[type='date'].aw_loader,
.ln-ar input[type='time'].aw_loader,
.ln-ar input[type='time'].aw_loader,
.ln-ar select.aw_loader,
.ln-ar button.aw_loader,
.ln-ar a.aw_input.aw_loader{
	background-position: center left 3px;
    background-repeat: no-repeat;
    background-size: 24px;	
}*/


/* CSS loader*/

div.aw_loader,
span.aw_loader,
em.aw_loader,
label.aw_loader,
p.aw_loader,
h1.aw_loader,
h2.aw_loader,
h3.aw_loader,
h4.aw_loader,
h5.aw_loader,
h6.aw_loader{
	position: relative;
}
div.aw_loader:before,
span.aw_loader:before,
em.aw_loader:before,
label.aw_loader:before,
p.aw_loader:before,
h1.aw_loader:before,
h2.aw_loader:before,
h3.aw_loader:before,
h4.aw_loader:before,
h5.aw_loader:before,
h6.aw_loader:before{
    position: absolute;
    z-index: 10;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.8);    
}
div.aw_loader:after,
span.aw_loader:after,
em.aw_loader:after,
label.aw_loader:after,
p.aw_loader:after,
h1.aw_loader:after,
h2.aw_loader:after,
h3.aw_loader:after,
h4.aw_loader:after,
h5.aw_loader:after,
h6.aw_loader:after{
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;    
    z-index: 11;
    content: '';    
    margin-top: -15px;
    margin-left: -15px;
    position: absolute;
    border-radius: 50%;    
    border-left: 3px solid #000000;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    border-top: 3px solid rgba(0, 0, 0, 0.2);
    border-right: 3px solid rgba(0, 0, 0, 0.2);
    border-bottom: 3px solid rgba(0, 0, 0, 0.2);    
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;    
}	

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}



/* Loader Two */

div.aw_loader2,
span.aw_loader2,
em.aw_loader2,
label.aw_loader2,
p.aw_loader2,
h1.aw_loader2,
h2.aw_loader2,
h3.aw_loader2,
h4.aw_loader2,
h5.aw_loader2,
h6.aw_loader2{
	position: relative;
}
div.aw_loader2:before,
span.aw_loader2:before,
em.aw_loader2:before,
label.aw_loader2:before,
p.aw_loader2:before,
h1.aw_loader2:before,
h2.aw_loader2:before,
h3.aw_loader2:before,
h4.aw_loader2:before,
h5.aw_loader2:before,
h6.aw_loader2:before{
    position: absolute;
    z-index: 10;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.8);    
}
div.aw_loader2:after,
span.aw_loader2:after,
em.aw_loader2:after,
label.aw_loader2:after,
p.aw_loader2:after,
h1.aw_loader2:after,
h2.aw_loader2:after,
h3.aw_loader2:after,
h4.aw_loader2:after,
h5.aw_loader2:after,
h6.aw_loader2:after{
    top: 64%;
    right: 10%;
    width: 20px;
    height: 20px;    
    z-index: 11;
    content: '';    
    margin-top: -15px;
    margin-left: -15px;
    position: absolute;
    border-radius: 50%;    
    border-left: 3px solid #000000;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    border-top: 3px solid rgba(0, 0, 0, 0.2);
    border-right: 3px solid rgba(0, 0, 0, 0.2);
    border-bottom: 3px solid rgba(0, 0, 0, 0.2);    
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;    
}	
.ln-ar div.aw_loader2:after,
.ln-ar span.aw_loader2:after,
.ln-ar em.aw_loader2:after,
.ln-ar label.aw_loader2:after,
.ln-ar p.aw_loader2:after,
.ln-ar h1.aw_loader2:after,
.ln-ar h2.aw_loader2:after,
.ln-ar h3.aw_loader2:after,
.ln-ar h4.aw_loader2:after,
.ln-ar h5.aw_loader2:after,
.ln-ar h6.aw_loader2:after{
	left: 18%;
	right: initial;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}